MGASA-2022-0014 - Updated htmldoc packages fix security vulnerability

Publication date: 15 Jan 2022
URL: https://advisories.mageia.org/MGASA-2022-0014.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-40985

Buffer overflow vulnerability in htmldoc before 1.9.12, allows attackers
to cause a denial of service via a crafted BMP image to image_load_bmp.
(CVE-2021-40985)

References:
- https://bugs.mageia.org/show_bug.cgi?id=29806
- https://lists.suse.com/pipermail/sle-security-updates/2021-December/009935.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-40985

SRPMS:
- 8/core/htmldoc-1.9.8-1.3.mga8